* {
    font-family: "Poppins", sans-serif;
  }
  body {
    background-image: linear-gradient(
      to left bottom,
      #051937,
      #05162f,
      #051327,
      #040f1f,
      #010a18
    );
  
    background-size: 800%;
    animation: animateClr 1s infinite cubic-bezier(0.62, 0.28, 0.23, 0.99);
  }
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  textarea {
    border: none;
    border-bottom: 2px solid rgb(128, 126, 126);
    background: transparent;
    outline: none;
    width: 100%;
    text-transform: capitalize;
    padding: 1rem 0.4rem;
  }
  .aside {
    background-image: linear-gradient(
      to left bottom,
      #053727,
      #00502d,
      #006962,
      #003684,
      #01409f
    );
    animation: animateClr 8s infinite cubic-bezier(0.62, 0.28, 0.23, 0.99);
    background-size: 400%;
  }
  
  @keyframes animateClr {
    0% {
      background-position: 0% 50%;
    }
  
    50% {
      background-position: 100% 50%;
    }
  
    100% {
      background-position: 0% 50%;
    }
  }
  


  p{
    color: aliceblue;
  }
  